| 1.0.2 API documentation

Functions
texture.hpp File Reference

GLM_GTX_texture More...

Go to the source code of this file.

## Functions
template<length_t L, typename T , qualifier Q>
T | levels (vec< L, T, Q > const &Extent)
| Compute the number of mipmaps levels necessary to create a mipmap complete texture. More...

## Detailed Description

GLM_GTX_texture

See also
  Core features (dependence)

Definition in file texture.hpp.